当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助:更新管理器不能更新了
帖子发表于 : 2009-09-14 18:27 

注册: 2006-04-16 15:48
帖子: 102
送出感谢: 1
接收感谢: 0 次
运行更新管理器,先是读取包信息,然后显示:

没有更新可供安装

run a partial upgrade, to install as many updates as possible.

this can be caused by :

. a previous upgrade which didn't complete
. problems with some of the installed software
. unofficial software packages not provided by ubuntu
. nomal changes of a pre-release version of ubuntu


下面两个按钮:部分升级 关闭

先部分升级,出现:

运行部分升级
>preparing to upgrade
getting new packages
installing the upgrades
cleaning up

然后就跳出来一个窗口:

sorry,更新管理器 closed unexpectedly

两个按钮:报告问题 关闭


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助:更新管理器不能更新了
帖子发表于 : 2009-09-14 19:22 
头像

注册: 2007-12-03 9:54
帖子: 943
送出感谢: 0 次
接收感谢: 0 次
现在好像都出现这个问题了,等等吧,过几天再升级


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译